DO $$ BEGIN
  IF NOT EXISTS (
    SELECT 1 FROM pg_enum
    WHERE enumlabel = 'admin'
      AND enumtypid = (SELECT oid FROM pg_type WHERE typname = 'picked_by_type')
  ) THEN
    ALTER TYPE "public"."picked_by_type" ADD VALUE 'admin';
  END IF;
END $$;
